WeCenter not support PHP version 6 currently

最近升级了PHP7,想要试用WeCenter的时候,一眼就看到了这句。。。好吧。。。哪年做的提示。。。还打不打算更新了。。。 
已邀请:

该问题目前已经被锁定, 无法添加新回复